﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToitKoju", "ToitKoju\ToitKoju.csproj", "{02F78389-6DE6-48D7-A433-7D05964D130B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{7C1061E8-908E-4C29-BD01-D0E73DE50E73}"
	ProjectSection(SolutionItems) = preProject
		cookie.txt = cookie.txt
		Selgitus.txt = Selgitus.txt
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02F78389-6DE6-48D7-A433-7D05964D130B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02F78389-6DE6-48D7-A433-7D05964D130B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02F78389-6DE6-48D7-A433-7D05964D130B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02F78389-6DE6-48D7-A433-7D05964D130B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A7DFB80D-B06E-47EF-A5C2-566802ACEE6A}
	EndGlobalSection
EndGlobal
